## gnome-flashback 3.10.0

=== debian/changelog ===
gnome-flashback (3.10.0-3) unstable; urgency=medium

  * Add keygrabber module, backported from upstream Git
    (closes: #730096, #727046, #731418 and partially #771922).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Dec 2014 10:11:50 +0300

gnome-flashback (3.10.0-2) unstable; urgency=medium

  * Fix Homepage URL.
  * Add upstream patch to use non-symbolic icons in volume applet
    (closes: #734822).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Dec 2014 11:33:58 +0300

gnome-flashback (3.10.0-1) unstable; urgency=medium

  * Initial upload (closes: #758721).
  * This application solves some problems of the GNOME Flashback session:
    - It draws the background (which will fix #729846).
    - It manages user activity so that gnome-settings-daemon can
      show the mouse cursor.
    - It provides End Session dialogs (which will fix #755140).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Sep 2014 17:09:43 +0400
