=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-flashback
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Standards-Version: 3.9.5
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libcanberra-gtk3-dev (>= 0.13),
               libglib2.0-dev (>= 2.39.91),
               libgnome-desktop-3-dev (>= 3.8.0),
               libgtk-3-dev (>= 3.10.0),
               libpulse-dev,
               libx11-dev,
               libxext-dev
Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-flashback
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-flashback

Package: gnome-flashback
Architecture: any
Depends: gnome-flashback-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: dbus
Description: GNOME Flashback application
 This package provides a helper application for the GNOME Flashback
 session. This application:
  - provides the Logout, Reboot and Shutdown dialogs;
  - provides the Sound tray applet;
  - draws desktop background;
  - monitors user activity.

Package: gnome-flashback-common
Architecture: all
Depends: ${misc:Depends}
Description: GNOME Flashback application - common data files
 This package contains translations and data files for the GNOME
 Flashback application.

Package: gnome-flashback-dbg
Architecture: any
Section: debug
Priority: extra
Depends: gnome-flashback (= ${binary:Version}), ${misc:Depends}
Description: GNOME Flashback application - debugging symbols
 This package contains debugging symbols for the GNOME Flashback
 application.
