## gnome-flashback 3.14.0

=== debian/changelog ===
gnome-flashback (3.14.0-4) experimental; urgency=medium

  * Merge 3.10.0-3 upload from unstable branch.
  * Move gnome-screensaver from Depends to Recommends (it is no longer
    in RequiredComponents list).
  * Make gnome-session-flashback depend on gnome-flashback 3.14,
    to make sure that gnome-flashback-init.desktop is available.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Nov 2014 15:03:19 +0300

gnome-flashback (3.14.0-3) experimental; urgency=medium

  * Fix the regression introduced in previous upload (closes: #769998).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Nov 2014 10:31:36 +0300

gnome-flashback (3.14.0-2) experimental; urgency=medium

  * Add missing postinst/prerm scripts (closes: #769763).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Nov 2014 19:13:48 +0300

gnome-flashback (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for the new release.
  * Build session files from this package as well.
  * Install XDG menu file.
  * Install upstream changelog properly.
  * Add alocal.m4 and configure to debian/clean.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Oct 2014 18:16:49 +0300
