=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
+               gsettings-desktop-schemas-dev (>= 3.12.0),
                libcanberra-gtk3-dev (>= 0.13),
+               libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.39.91),
-               libgnome-desktop-3-dev (>= 3.8.0),
-               libgtk-3-dev (>= 3.10.0),
+               libgnome-desktop-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.12.0),
                libpulse-dev,
                libx11-dev,
                libxext-dev
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-flashback
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-flashback
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gnome-flashback
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gnome-flashback
 
 Package: gnome-flashback
 Architecture: any
@@ -53,3 +55,32 @@
 Description: GNOME Flashback application - debugging symbols
  This package contains debugging symbols for the GNOME Flashback
  application.
+
+Package: gnome-session-flashback
+Architecture: all
+Depends: gnome-flashback (>= 3.14),
+         gnome-panel (>= 3.0),
+         gnome-session-bin,
+         gnome-session-common,
+         gnome-settings-daemon (>= 3.0),
+         metacity (>= 2.30),
+         nautilus (>= 3.8),
+         notification-daemon (>= 0.7),
+         policykit-1-gnome,
+         ${misc:Depends}
+Recommends: gnome-power-manager, gnome-screensaver
+Suggests: desktop-base, gnome-keyring, gnome-user-guide
+Breaks: gnome-session-fallback (<< 3.6.2)
+Replaces: gnome-session (<< 3.0),
+          gnome-session-bin (<< 3.0),
+          gnome-session-fallback (<< 3.6.2)
+Provides: x-session-manager
+Description: GNOME Session Manager - GNOME Flashback session
+ The GNOME Session Manager is in charge of starting the core components
+ of the GNOME desktop, and applications that should be launched at
+ login time. It also features a way to save and restore currently
+ running applications.
+ .
+ This package contains the required components for the GNOME Flashback
+ session, based on GNOME Panel 3. It can be started from a display
+ manager such as GDM, and doesn’t have specific hardware requirements.
