=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
