## gnome-flashback 3.17.2

=== debian/changelog ===
gnome-flashback (3.17.2-2ubuntu1) wily; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control:
      + Use unity-settings-daemon instead of gnome-settings-daemon.
      + Make gnome-session-flashback suggest compiz.
      + gnome-flashback-common breaks/replaces old gnome-menus.
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-services.desktop:
      + Emit upstart indicator-services-start signal.
    - debian/gnome-flashback-common.gsettings-override:
      + Install this file in gnome-session-flashback package.
      + Disable some not needed gnome-flashback components.
    - Add Ubuntu-specific patches:
      + desktop_names.diff
      + required_components.diff
      + software_center.diff
  * Drop settings_menus.diff, applied upstream.
  * Drop disable_acceleration_check.diff, applied upstream.
  * Simplify dpkg-parsechangelog call in debian/rules.
  * Disable fix-button-layout workaround, we do not need it.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 Jun 2015 10:43:45 +0300

gnome-flashback (3.17.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Jun 2015 18:01:18 +0300

gnome-flashback (3.17.2-1) experimental; urgency=medium

  * New upstream release.
    - Adds a workaround for showing the application menu (closes: #773644).
  * Watch unstable releases.
  * Drop ancient gnome-session Replaces.
  * Minor description rewording of gnome-flashback package.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Jun 2015 12:54:07 +0300

gnome-flashback (3.16.1-1) experimental; urgency=medium

  * New upstream release.
    - Asks gnome-session to disable acceleration check (closes: #730495).
  * Drop add_key_grabber.patch, applied upstream.
  * Add new build-dependencies and update existing ones, according to
    configure.ac.
  * Bump gnome-session-bin dependency to a version that supports new
    --disable-acceleration-check option.
  * Make gnome-flashback recommend gnome-settings-daemon 3.15.4, the OSD
    does not work with earlier versions.
  * Relax notification-daemon dependency to support alternative packages
    that provide notification-daemon.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 May 2015 14:07:32 +0300
