=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
@@ -16,15 +17,19 @@
                gsettings-desktop-schemas-dev (>= 3.12.0),
                libcanberra-gtk3-dev (>= 0.13),
                libdbus-glib-1-dev,
-               libglib2.0-dev (>= 2.39.91),
+               libglib2.0-dev (>= 2.44.0),
                libgnome-desktop-3-dev (>= 3.12.0),
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.15.2),
                libpulse-dev,
+               libupower-glib-dev (>= 0.99.0),
                libx11-dev,
-               libxext-dev
+               libx11-xcb-dev,
+               libxcb-randr0-dev,
+               libxext-dev,
+               libxrandr-dev
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gnome-flashback
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gnome-flashback
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-flashback
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-flashback
 
 Package: gnome-flashback
 Architecture: any
@@ -38,11 +43,14 @@
   - provides the Logout, Reboot and Shutdown dialogs;
   - provides the Sound tray applet;
   - draws desktop background;
-  - monitors user activity.
+  - implements other functionality which was previously handled by
+    gnome-settings-daemon.
 
 Package: gnome-flashback-common
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: gnome-menus (<< 3.10.1-0ubuntu4~)
+Replaces: gnome-menus (<< 3.10.1-0ubuntu4~)
 Description: GNOME Flashback application - common data files
  This package contains translations and data files for the GNOME
  Flashback application.
@@ -60,20 +68,18 @@
 Architecture: all
 Depends: gnome-flashback (>= 3.14),
          gnome-panel (>= 3.0),
-         gnome-session-bin,
+         gnome-session-bin (>= 3.15.3),
          gnome-session-common,
-         gnome-settings-daemon (>= 3.0),
          metacity (>= 2.30),
          nautilus (>= 3.8),
-         notification-daemon (>= 0.7),
+         notification-daemon,
          policykit-1-gnome,
+         unity-settings-daemon,
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
-Suggests: desktop-base, gnome-keyring, gnome-user-guide
+Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
 Breaks: gnome-session-fallback (<< 3.6.2)
-Replaces: gnome-session (<< 3.0),
-          gnome-session-bin (<< 3.0),
-          gnome-session-fallback (<< 3.6.2)
+Replaces: gnome-session-fallback (<< 3.6.2)
 Provides: x-session-manager
 Description: GNOME Session Manager - GNOME Flashback session
  The GNOME Session Manager is in charge of starting the core components
