=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
+
+SOURCE_VERSION = $(shell dpkg-parsechangelog -Sversion)
+DEB_DH_GENCONTROL_ARGS_gnome-session-flashback = -- -v1:$(SOURCE_VERSION)
