## gnome-flashback 3.18.1

=== debian/changelog ===
gnome-flashback (3.18.1-1ubuntu3) xenial; urgency=medium

  * Move files in /etc/xdg/autostart/ from gnome-flashback-common to
    gnome-session-flashback package.
  * Do not install gnome-flashback-nm-applet.desktop. We are not using GNOME
    as desktop name, thus the NotShowIn condition in the desktop file provided
    by network-manager-applet does not affect us. Fixes LP: #1520780.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 28 Nov 2015 22:51:21 +0300

gnome-flashback (3.18.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:38:38 +0000

gnome-flashback (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/control:
      + Use unity-settings-daemon instead of gnome-settings-daemon.
      + Make gnome-session-flashback suggest compiz.
      + gnome-flashback-common breaks/replaces old gnome-menus.
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-services.desktop:
      + Emit upstart indicator-services-start signal.
      + Install this file in gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
    - Add Ubuntu-specific patches:
      + desktop_names.diff
      + required_components.diff
      + software_center.diff
  * Rebase all patches.
  * Disable bluetooth and power applets, we use indicators for that.
  * Disable input methods handling, we use unity-settings-daemon for that.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 30 Oct 2015 09:56:44 +0300

gnome-flashback (3.18.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop no longer needed build-dependency on libxkbcommon-x11-dev.
  * Add new libpango1.0-dev build-dependency.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Oct 2015 11:36:23 +0300

gnome-flashback (3.18.0-1) unstable; urgency=medium

  * New upstream release.
    - Added new module for switching keyboard layouts (closes: #731245).
    - Multiple fixes for display-config module (closes: #735279).
  * Drop build-dependency on gnome-common, no longer needed.
  * Add new build-dependencies:
    - libgnome-bluetooth-dev for bluetooth applet;
    - libibus-1.0-dev, libxkbcommon-x11-dev, libxkbfile-dev, xkb-data
      for input-sources module;
    - libpolkit-agent-1-dev, libpolkit-gobject-1-dev for polkit module.
  * Install /usr/share/desktop-directories in gnome-flashback-common.
  * Update debian/copyright.
  * Drop no longer needed policykit-1-gnome dependency from
    gnome-session-flashback.
  * Tighten some dependencies.
  * Update gnome-flashback package description.
  * Make gnome-flashback suggest gnome-power-manager (the power applet
    tries to call gnome-power-statistics application).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Sep 2015 18:45:14 +0300
