=== debian/control ===
--- 
+++ 
@@ -5,31 +5,36 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.12.0),
                libcanberra-gtk3-dev (>= 0.13),
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.44.0),
+               libgnome-bluetooth-dev,
                libgnome-desktop-3-dev (>= 3.12.0),
                libgtk-3-dev (>= 3.15.2),
+               libibus-1.0-dev (>= 1.5.2),
+               libpango1.0-dev,
+               libpolkit-agent-1-dev (>= 0.97),
+               libpolkit-gobject-1-dev (>= 0.97),
                libpulse-dev,
                libupower-glib-dev (>= 0.99.0),
                libx11-dev,
                libx11-xcb-dev,
                libxcb-randr0-dev,
                libxext-dev,
-               libxrandr-dev
+               libxkbfile-dev,
+               libxrandr-dev (>= 1.5.0),
+               xkb-data
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-flashback
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-flashback
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-flashback
 
 Package: gnome-flashback
 Architecture: any
@@ -37,11 +42,14 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dbus
+Suggests: gnome-power-manager
 Description: GNOME Flashback application
  This package provides a helper application for the GNOME Flashback
  session. This application:
   - provides the Logout, Reboot and Shutdown dialogs;
-  - provides the Sound tray applet;
+  - provides the Sound, Bluetooth and Power tray applets;
+  - implements screenshot and screencast functionality;
+  - implements input source switching functionality;
   - draws desktop background;
   - implements other functionality which was previously handled by
     gnome-settings-daemon.
@@ -66,20 +74,19 @@
 
 Package: gnome-session-flashback
 Architecture: all
-Depends: gnome-flashback (>= 3.14),
-         gnome-panel (>= 3.0),
+Depends: gnome-flashback (>= 3.18),
+         gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.15.3),
          gnome-session-common,
-         metacity (>= 2.30),
+         metacity (>= 3.17.2),
          nautilus (>= 3.8),
          notification-daemon,
-         policykit-1-gnome,
          unity-settings-daemon,
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
 Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
-Breaks: gnome-session-fallback (<< 3.6.2)
-Replaces: gnome-session-fallback (<< 3.6.2)
+Breaks: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-1ubuntu3)
+Replaces: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-1ubuntu3)
 Provides: x-session-manager
 Description: GNOME Session Manager - GNOME Flashback session
  The GNOME Session Manager is in charge of starting the core components
