## gnome-flashback 3.18.2

=== debian/changelog ===
gnome-flashback (3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Use unity-settings-daemon instead of gnome-settings-daemon.
      + Make gnome-session-flashback suggest compiz.
      + gnome-flashback-common breaks/replaces old gnome-menus.
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
      + Do not install gnome-flashback-nm-applet.desktop.
    - debian/gnome-flashback-services.desktop:
      + Emit upstart indicator-services-start signal.
      + Install this file in gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
    - Add Ubuntu-specific patches:
      + desktop_names.diff
      + required_components.diff
  * The new release adds support for input method candidate popups
    (LP: #1258778).
  * Drop software_center.diff, Ubuntu Software Center is getting removed.
  * Update desktop_names.diff to also patch the session script.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 18 Feb 2016 10:24:46 +0300

gnome-flashback (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Move files in /etc/xdg/autostart/ from gnome-flashback-common to
    gnome-session-flashback package.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 17 Feb 2016 15:06:59 +0300

gnome-flashback (3.18.1-1ubuntu4) xenial; urgency=medium

  * Remove gnome-flashback-nm-applet.desktop from existing installations too,
    using dpkg-maintscript-helper.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 30 Nov 2015 12:59:20 +0300
