=== debian/control ===
--- 
+++ 
@@ -85,8 +85,8 @@
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
 Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
-Breaks: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-1ubuntu3)
-Replaces: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-1ubuntu3)
+Breaks: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
+Replaces: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
 Provides: x-session-manager
 Description: GNOME Session Manager - GNOME Flashback session
  The GNOME Session Manager is in charge of starting the core components
