=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,9 @@
 
 SOURCE_VERSION = $(shell dpkg-parsechangelog -Sversion)
 DEB_DH_GENCONTROL_ARGS_gnome-session-flashback = -- -v1:$(SOURCE_VERSION)
+
+binary-install/gnome-session-flashback::
+	# Not needed because we are not using GNOME as desktop name, thus
+	# the NotShowIn condition in the desktop file provided by n-m-applet
+	# does not affect us.
+	rm debian/gnome-session-flashback/etc/xdg/autostart/gnome-flashback-nm-applet.desktop
