=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-flashback/([\d\.]+)/gnome-flashback-(.*)\.tar\.xz
