## gnome-flashback 3.20.1

=== debian/changelog ===
gnome-flashback (3.20.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make gnome-flashback provide notification-daemon.

  [ Laurent Bigonville ]
  * Make gnome-flashback provide polkit-1-auth-agent

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 15:57:15 +0200

gnome-flashback (3.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixes crash in notifications component (closes: #824656).
  * Revert the previous change. Bluetooth support is not optional and the
    binaries have been removed on non-Linux architectures.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 May 2016 14:36:56 +0300

gnome-flashback (3.20.0-2) unstable; urgency=medium

  * Enable libgnome-bluetooth-dev build-dependency only on linux-any
    (closes: #823038).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 May 2016 22:40:46 +0300

gnome-flashback (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev build-dependency to 3.19.5, following upstream.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Drop gnome-session-flashback dependency on notification-daemon.
    GNOME Flashback now has a built-in notifications mechanism.
    - Depend on the latest gnome-flashback version instead.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Apr 2016 13:50:29 +0300
