=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9),
+               debhelper (>= 9.20160114~),
                dh-autoreconf,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.12.0),
@@ -18,7 +18,7 @@
                libglib2.0-dev (>= 2.44.0),
                libgnome-bluetooth-dev,
                libgnome-desktop-3-dev (>= 3.12.0),
-               libgtk-3-dev (>= 3.15.2),
+               libgtk-3-dev (>= 3.19.5),
                libibus-1.0-dev (>= 1.5.2),
                libpango1.0-dev,
                libpolkit-agent-1-dev (>= 0.97),
@@ -41,8 +41,9 @@
 Depends: gnome-flashback-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus
+Recommends: dbus, gnome-settings-daemon (>= 3.15.4)
 Suggests: gnome-power-manager
+Provides: notification-daemon, polkit-1-auth-agent
 Description: GNOME Flashback application
  This package provides a helper application for the GNOME Flashback
  session. This application:
@@ -57,34 +58,22 @@
 Package: gnome-flashback-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: gnome-menus (<< 3.10.1-0ubuntu4~)
-Replaces: gnome-menus (<< 3.10.1-0ubuntu4~)
 Description: GNOME Flashback application - common data files
  This package contains translations and data files for the GNOME
  Flashback application.
 
-Package: gnome-flashback-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: gnome-flashback (= ${binary:Version}), ${misc:Depends}
-Description: GNOME Flashback application - debugging symbols
- This package contains debugging symbols for the GNOME Flashback
- application.
-
 Package: gnome-session-flashback
 Architecture: all
-Depends: gnome-flashback (>= 3.18),
+Depends: gnome-flashback (>= 3.20),
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.15.3),
          gnome-session-common,
+         gnome-settings-daemon (>= 3.15.4),
          metacity (>= 3.17.2),
          nautilus (>= 3.8),
-         notification-daemon,
-         unity-settings-daemon,
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
-Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
+Suggests: desktop-base, gnome-keyring, gnome-user-guide
 Breaks: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
 Replaces: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
 Provides: x-session-manager
