## gnome-flashback 3.20.2

=== debian/changelog ===
gnome-flashback (3.20.2-1ubuntu2) yakkety; urgency=medium

  * Disable shell component (workaround for LP: #1619895).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 04 Sep 2016 19:26:33 +0300

gnome-flashback (3.20.2-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Use unity-settings-daemon instead of gnome-settings-daemon.
      + Make gnome-session-flashback suggest compiz.
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
      + Do not install gnome-flashback-nm-applet.desktop.
    - debian/gnome-flashback-services.desktop:
      + Emit upstart indicator-services-start signal.
      + Install this file in gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
    - Add Ubuntu-specific patches:
      + desktop_names.diff
      + required_components.diff
  * Drop no longer needed Breaks/Replaces on old gnome-menus.
  * Refresh desktop_names.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 10 Aug 2016 10:23:34 +0300

gnome-flashback (3.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Desktop background is now drawn directly on the root window,
      crashes related to the old code should be gone (closes: #827298).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Jul 2016 20:08:06 +0300
