=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9.20160114~),
@@ -41,7 +42,7 @@
 Depends: gnome-flashback-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus, gnome-settings-daemon (>= 3.15.4)
+Recommends: dbus
 Suggests: gnome-power-manager
 Provides: notification-daemon, polkit-1-auth-agent
 Description: GNOME Flashback application
@@ -68,12 +69,12 @@
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.15.3),
          gnome-session-common,
-         gnome-settings-daemon (>= 3.15.4),
          metacity (>= 3.17.2),
          nautilus (>= 3.8),
+         unity-settings-daemon,
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
-Suggests: desktop-base, gnome-keyring, gnome-user-guide
+Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
 Breaks: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
 Replaces: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
 Provides: x-session-manager
