=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,12 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
 DEB_DH_STRIP_ARGS_ALL += --dbgsym-migration='gnome-flashback-dbg (<< 3.20.0-1~)'
+
+SOURCE_VERSION = $(shell dpkg-parsechangelog -Sversion)
+DEB_DH_GENCONTROL_ARGS_gnome-session-flashback = -- -v1:$(SOURCE_VERSION)
+
+binary-install/gnome-session-flashback::
+	# Not needed because we are not using GNOME as desktop name, thus
+	# the NotShowIn condition in the desktop file provided by n-m-applet
+	# does not affect us.
+	rm debian/gnome-session-flashback/etc/xdg/autostart/gnome-flashback-nm-applet.desktop
