## gnome-flashback 3.22.0

=== debian/changelog ===
gnome-flashback (3.22.0-3) unstable; urgency=medium

  * Bump gnome-session-flashback Breaks version to 3.8.4, that was the
    last version of this package (closes: #842367).
  * Make short descriptions a bit more informative (closes: #843143).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Nov 2016 20:45:23 +0300

gnome-flashback (3.22.0-2) unstable; urgency=medium

  * Pass the old, CDBS-like libexecdir to configure.
  * Move gnome-flashback-* scripts back to gnome-session-flashback package
    (closes: #840068).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Oct 2016 13:32:49 +0300

gnome-flashback (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libxi-dev build-dependency, following upstream.
  * Bump gsettings-desktop-schemas-dev build-dependency to 3.21.4,
    following upstream.
  * Update debian/copyright.
  * Convert from cdbs to debhelper.
  * Move gnome-flashback-* scripts to gnome-flashback package, because
    they are now installed into architecture-specific location.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Oct 2016 12:54:46 +0300
