=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9.20160114~),
+Build-Depends: debhelper (>= 9.20160114~),
                dh-autoreconf,
-               gnome-pkg-tools,
-               gsettings-desktop-schemas-dev (>= 3.12.0),
+               gnome-pkg-tools (>= 0.17),
+               gsettings-desktop-schemas-dev (>= 3.21.4),
                libcanberra-gtk3-dev (>= 0.13),
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.44.0),
@@ -30,6 +28,7 @@
                libx11-xcb-dev,
                libxcb-randr0-dev,
                libxext-dev,
+               libxi-dev (>= 1.6.0),
                libxkbfile-dev,
                libxrandr-dev (>= 1.5.0),
                xkb-data
@@ -42,12 +41,12 @@
 Depends: gnome-flashback-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus
+Recommends: dbus, gnome-settings-daemon (>= 3.15.4)
 Suggests: gnome-power-manager
 Provides: notification-daemon, polkit-1-auth-agent
-Description: GNOME Flashback application
+Description: helper application for the GNOME Flashback session
  This package provides a helper application for the GNOME Flashback
- session. This application:
+ desktop session. This application:
   - provides the Logout, Reboot and Shutdown dialogs;
   - provides the Sound, Bluetooth and Power tray applets;
   - implements screenshot and screencast functionality;
@@ -59,24 +58,26 @@
 Package: gnome-flashback-common
 Architecture: all
 Depends: ${misc:Depends}
-Description: GNOME Flashback application - common data files
+Description: GNOME Flashback helper application - common data files
  This package contains translations and data files for the GNOME
  Flashback application.
 
 Package: gnome-session-flashback
 Architecture: all
-Depends: gnome-flashback (>= 3.20),
+Depends: gnome-flashback (>= 3.22),
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.15.3),
          gnome-session-common,
+         gnome-settings-daemon (>= 3.15.4),
          metacity (>= 3.17.2),
          nautilus (>= 3.8),
-         unity-settings-daemon,
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
-Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
-Breaks: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
-Replaces: gnome-session-fallback (<< 3.6.2), gnome-flashback-common (<< 3.18.1-2~)
+Suggests: desktop-base, gnome-keyring, gnome-user-guide
+Breaks: gnome-flashback-common (<< 3.18.1-2~),
+        gnome-session-fallback (<< 3.8.4)
+Replaces: gnome-flashback-common (<< 3.18.1-2~),
+          gnome-session-fallback (<< 3.8.4)
 Provides: x-session-manager
 Description: GNOME Session Manager - GNOME Flashback session
  The GNOME Session Manager is in charge of starting the core components
