=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gnome

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=$$\{prefix}/lib/gnome-flashback

override_dh_installchangelogs:
	dh_installchangelogs ./NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='gnome-flashback-dbg (<< 3.20.0-1~)'
