## gnome-flashback 3.22.1

=== debian/changelog ===
gnome-flashback (3.22.1-0ubuntu1.1) zesty; urgency=medium

  * Backport upstream commits to fix crashes on computers with touchscreens
    (fix-touchscreen-crashes.diff; LP: #1706572).
  * Backport upstream commit to fix the disabled Authenticate button in the
    Authentication Agent dialog (polkit-password-entry.diff; LP: #1698994).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 03 Aug 2017 23:06:07 +0300

gnome-flashback (3.22.1-0ubuntu1) zesty; urgency=medium

  * New upstream bugfix release.
  * Refresh support-indicator-keyboard.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 14 Mar 2017 23:47:12 +0300

gnome-flashback (3.22.0-3ubuntu2) zesty; urgency=medium

  * Add a patch to support “org.gnome.desktop.input-sources current” key,
    to make indicator-keyboard working (support-indicator-keyboard.diff).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Mar 2017 18:05:11 +0300

gnome-flashback (3.22.0-3ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Make gnome-session-flashback suggest compiz.
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
    - debian/patches/git_adapt-to-gsd-324.patch:
      + Backport upstream patch to adapt to gnome-settings-daemon 3.24.
  * Switch to systemd user sessions, to make the indicators working again:
    - debian/gnome-session-flashback.target:
      + Cloned from ubuntu-session.target.
      + Added indicators we want to load (in Unity session these are handled
        by symlinks in the unity-panel-service.service.wants directory).
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/patches/run-systemd-session.diff:
      + Use run-systemd-session script for running the session.
    - debian/control:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.
      + Add dependencies on systemd, dbus-user-session and indicators-common.
  * Drop debian/gnome-flashback-services.desktop, we now start indicators
    using systemd.
    - Drop it from debian/gnome-session-flashback.install.
    - Drop debian/patches/required_components.diff, no longer needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 21 Feb 2017 19:50:23 +0300

gnome-flashback (3.22.0-2ubuntu2) zesty; urgency=medium

  * Add git_adapt-to-gsd-324.patch:
    - Backport patch from 3.23 to adapt to gnome-settings-daemon 3.24
  * debian/control.in:
    - Bump minimum gnome-settings-daemon to 3.23.3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 18:42:12 -0500

gnome-flashback (3.22.0-2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Make gnome-session-flashback suggest compiz.
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-services.desktop:
      + Emit upstart indicator-services-start signal.
      + Install this file in gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
    - debian/patches/required_components.diff:
      + Add gnome-flashback-services to the RequiredComponents list.
  * Dropped changes:
    - Use unity-settings-daemon instead of gnome-settings-daemon.
    - Do not install gnome-flashback-nm-applet.desktop.
    - Use Unity as desktop name instead of GNOME (desktop_names.diff).
  * Re-enabled automount, idle-monitor, input-sources and shell modules,
    because we no longer use unity-settings-daemon.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 04 Nov 2016 11:24:08 +0300
