=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-flashback
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9.20160114~),
                dh-autoreconf,
@@ -33,20 +34,20 @@
                libxrandr-dev (>= 1.5.0),
                xkb-data
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-flashback
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-flashback
+Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
+Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 
 Package: gnome-flashback
 Architecture: any
 Depends: gnome-flashback-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus, gnome-settings-daemon (>= 3.15.4)
+Recommends: dbus, gnome-settings-daemon (>= 3.23.3)
 Suggests: gnome-power-manager
 Provides: notification-daemon, polkit-1-auth-agent
-Description: helper application for the GNOME Flashback session
+Description: GNOME Flashback application
  This package provides a helper application for the GNOME Flashback
- desktop session. This application:
+ session. This application:
   - provides the Logout, Reboot and Shutdown dialogs;
   - provides the Sound, Bluetooth and Power tray applets;
   - implements screenshot and screencast functionality;
@@ -58,22 +59,25 @@
 Package: gnome-flashback-common
 Architecture: all
 Depends: ${misc:Depends}
-Description: GNOME Flashback helper application - common data files
+Description: GNOME Flashback application - common data files
  This package contains translations and data files for the GNOME
  Flashback application.
 
 Package: gnome-session-flashback
 Architecture: all
-Depends: gnome-flashback (>= 3.22),
+Depends: dbus-user-session,
+         gnome-flashback (>= 3.22),
          gnome-panel (>= 3.14),
-         gnome-session-bin (>= 3.15.3),
+         gnome-session-bin (>= 3.18.1.2-1ubuntu5),
          gnome-session-common,
-         gnome-settings-daemon (>= 3.15.4),
+         gnome-settings-daemon (>= 3.23.3),
+         indicator-common,
          metacity (>= 3.17.2),
          nautilus (>= 3.8),
+         systemd (>= 231-10~),
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
-Suggests: desktop-base, gnome-keyring, gnome-user-guide
+Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
 Breaks: gnome-flashback-common (<< 3.18.1-2~),
         gnome-session-fallback (<< 3.8.4)
 Replaces: gnome-flashback-common (<< 3.18.1-2~),
